id: kp-1732
mysqlId: 1732
parentId: kp-1205
name: 别说……，连……也/都……；连……也/都……，别说……；别说……，即使……也……；即使……也……，别说……
level: 5
sort: 799
orderNum: 0
status: '0'
num: 【七—九 094】
createdAt: '2023-01-03T10:41:27'
updatedAt: '2023-01-03T10:41:27'
